@charset "UTF-8";
/* CSS Document */


/* ////////////////////////////////////////////////////////////////////////////////

	Common

//////////////////////////////////////////////////////////////////////////////// */

/*
font-family: 'Montserrat', sans-serif;
*/


body {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	
	color: #E6DCDC;
	background-color: #191928;
}

img {
	max-width: 100%;
	height: auto;
}

ul li {
	list-style: none;
}


.cont1160 { max-width: 1240px; margin-right: auto; margin-left: auto; padding-left: 40px; padding-right: 40px;}
.cont860 { max-width: 940px; margin-right: auto; margin-left: auto; padding-left: 40px; padding-right: 40px;}
.cont680 { max-width: 760px; margin-right: auto; margin-left: auto; padding-left: 40px; padding-right: 40px;}


#container {
	padding: 50px 0 100px;
	max-width: 1200px;
	margin: 0 auto;
	background-color: #191928;
}
#container::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 500px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.4;
}
#container.headBg01::before { background-image: url(../images/hdr_bg01.jpg);}
#container.headBg01.foodBg::before { background-image: url(../images/hdr_bg02_2.jpg);}
#container.headBg02::before { background-image: url(../images/hdr_bg02.jpg);}
#container.headBg03::before { background-image: url(../images/hdr_bg03.jpg);}
#container.headBg04::before { background-image: url(../images/hdr_bg04.jpg);}
#container.headBg05::before { background-image: url(../images/hdr_bg05.jpg);}
#container.headBg06::before { background-image: url(../images/hdr_bg06.jpg);}


@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (   min--moz-device-pixel-ratio: 2),
       only screen and (     -o-min-device-pixel-ratio: 2/1),
       only screen and (        min-device-pixel-ratio: 2),
       only screen and (           min-resolution: 192dpi),
       only screen and (            min-resolution: 2dppx) {
		
	#container.headBg01::before { background-image: url(../images/hdr_bg01@2x.jpg);}
	#container.headBg01.foodBg::before { background-image: url(../images/hdr_bg02_2@2x.jpg);}
	#container.headBg02::before { background-image: url(../images/hdr_bg02@2x.jpg);}
	#container.headBg03::before { background-image: url(../images/hdr_bg03@2x.jpg);}
	#container.headBg04::before { background-image: url(../images/hdr_bg04@2x.jpg);}
	#container.headBg05::before { background-image: url(../images/hdr_bg05@2x.jpg);}
	#container.headBg06::before { background-image: url(../images/hdr_bg06@2x.jpg);}
}

#container::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: -2;
	width: 100%;
	height: 500px;
	background-color: #000;
}

#container h2 {
	font-family: 'Montserrat', sans-serif;
    font-weight: bold;
	font-size: 30px;
	letter-spacing: 5px;
	text-indent: 5px;
	text-align: center;
}

.moreLink a {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 2px;
	text-indent: 2px;
	color: #E6DCDC;
	text-decoration: none;
	display: inline-block !important;
	padding: 0 0 0 15px;
	position: relative;
}
.moreLink a::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	margin-left: -8px;
	border-top: 1px solid #E6DCDC;
	border-right: 1px solid #E6DCDC;
	transform-origin: center center;
	-webkit-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
	position: absolute;
    top: 47%;
    left: 4px;
}

@media screen and (min-width: 737px) {
	
	.sp { display: none;}
	
	a,
	.moreLink a::before,
	.moreLink a::after {
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	
	.moreLink a::after {
		content: "";
		display: block;
		height: 1px;
		width: 0;
		background-color: #E6DCDC;
		position: absolute;
		top: 47%;
		left: 4px;
	}
	.moreLink a:hover::before {
		left: calc(100% + 10px);
	}
	.moreLink a:hover::after {
		width: calc(100% + 6px);
	}
	
}
@media screen and (max-width: 736px) {
	body {
		font-size: 3.4vw;
	}
	.pc { display: none;}
	
	.cont1160,
	.cont860 {
		padding-left: 0;
		padding-right: 0;
	}
	
	#container {
		padding: 8vw 0 10vw;
	}
	#container::before {
		height: 30vw;
	}
	#container h2 {
		font-size: 5.9vw;
		letter-spacing: 0.5vw;
		text-indent: 0.5vw;
		margin-bottom: 4vw;
	}
	
}

/*//////////////////// header ////////////////////*/

header {
	max-width: 1160px;
	margin: 0 auto 40px;
	padding-top: 15px;
	position: relative;
}

header h1 {
	line-height: 0;
	text-align: center;
}

#globalNavi {
	max-width: 1160px;
    position: absolute;
    top: 65px;
    left: 50%;
    width: 100%;
    z-index: 10;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
}
.globalNavi {
	display: flex;
	justify-content: space-between;
	list-style: none;
	border-bottom:  #E6DCDC solid 1px;
	padding: 0 20px;
	position: absolute;
	top: 50%;
	width: calc(50% - 120px);
}
#hdrNavi01.globalNavi { left: 0;}
#hdrNavi02.globalNavi { right: 0;}

.globalNavi a {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding-bottom: 5px;
	letter-spacing: 2px;
	text-indent: 2px;
	color: #E6DCDC;
	text-decoration: none;
	position: relative;
}
.globalNavi .current a::after {
	content: "";
	display: block;
	width: 9px;
	height: 9px;
	margin-left: -4.5px;
	position: absolute;
	bottom: -5px;
	left: 50%;
	z-index: 1;
	background-color: #191928;
	border: #E6DCDC solid 1px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


@media screen and (max-width: 1000px) and (min-width: 737px) {
	
	.globalNavi {
		padding: 0 1.2vw;
	}
	.globalNavi a {
		font-size: 1.4vw;
		padding-bottom: 0.6vw;
		letter-spacing: 0.1vw;
		text-indent: 0.1vw;
	}
}
@media screen and (min-width: 737px) {
	.globalNavi a:hover {
		color: #fff;
		text-shadow:
		0 0 40px rgba(255, 255, 255, .8),
		0 0 40px rgba(255, 255, 255, .8),
		15px 0 40px rgba(255, 255, 255, .8),
		-15px 0 40px rgba(255, 255, 255, .8);
	}
	
	#menuButton {
		display: none;
	}
}
@media screen and (max-width: 736px) {
	header {
    	padding-top: 3vw;
	}
	header h1 {
		width: 22vw;
		margin: 0 auto;
	}
	
	#globalNavi {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		background-color: rgba(0,0,0,0.80);
		z-index: 9997;
		display: none;
		
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	#globalNavi div {
		width: 100vw;
		height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.globalNavi {
		display: block;
		position: static;
		border: none;
		width: 90%;
	}
	.globalNavi li {
		padding: 1vw 0;
    	text-align: center;
	}
	.globalNavi a {
		font-size: 5vw;
		padding-bottom: 0;
		letter-spacing: 0.6vw;
		text-indent: 0;
	}
	.globalNavi .current a::after {
		display: none;
	}
	
	#menuButton {
		display: block;
		width: 40px; 
		height:40px; 
		position: fixed; 
		top: 2vw;
		right: 2vw; 
		z-index: 9998;
	}
	#menuButton span { 
		display: block; 
		background: #E6DCDC; 
		width: 20px; 
		height: 2px; 
		position: absolute; 
		left: 10px; 
		-webkit-transition: all 0.4s; 
		transition: all 0.4s; 
	} 
	
	#menuButton span:first-child { top: 12px;} 
	#menuButton span:nth-child(2) { margin-top: -1px; top: 50%;} 
	#menuButton span:nth-child(3) { bottom: 12px;} 
	#menuButton.active span:first-child { 
		-webkit-transform: translateY(7px) rotate(45deg); 
		transform: translateY(7px) rotate(45deg); 
	} 
	#menuButton.active span:nth-child(2) { opacity: 0;} 
	#menuButton.active span:nth-child(3) { 
		-webkit-transform: translateY(-7px) rotate(-45deg); 
		transform: translateY(-7px) rotate(-45deg); 
	} 

	
}



/*//////////////////// footer ////////////////////*/

footer {
	color: #E6DCDC;
	background-color: #1e1e1e;
	padding: 35px 40px;
}
footer .cont1160 {
	display: flex;
	justify-content: space-between;
}
footer .ftrInfo {
	text-align: left;
}
footer .ftrInfo p {
	margin-bottom: 20px;
	font-size: 12px;
	letter-spacing: 1px;
}
footer .ftrInfo p a.ftrMap {
	font-family: Helvetica, "sans-serif";
	display: inline-block;
    color: #1e1e1e;
    background-color: #E6DCDC;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    padding: 0 10px;
    margin-left: 10px;
}
footer .ftrInfo p.ftrTtl {
	font-size: 16px;
}
footer .ftrInfo p.copyright {
	font-size: 10px;
	margin-bottom: 0;
}

footer .ftrLogo {
	width: 149px;
}

@media screen and (min-width: 737px) {
	
	footer .ftrInfo p a {
		border: #E6DCDC solid 1px;
		-webkit-transition: all 0.4s; 
		transition: all 0.4s; 
	}
	footer .ftrInfo p a:hover {
		background-color: transparent;
		color: #E6DCDC;
	}
}
@media screen and (max-width: 736px) {
	footer {
		padding: 8vw 5vw;
	}
	
	footer .ftrInfo p.ftrTtl {
		font-size: 4.2vw;
    	letter-spacing: 0.5vw;
	}
	footer .ftrInfo p {
		margin-bottom: 4.8vw;
		font-size: 3.2vw;
		letter-spacing: 0.1vw;
		line-height: 1.8;
	}
	footer .ftrInfo p a {
		color: #E6DCDC;
	}
	footer .ftrInfo p.copyright {
		font-size: 2.6vw;
	}
	
	footer .ftrLogo {
		width: 20vw;
	}
}




/* ////////////////////////////////////////////////////////////////////////////////

	Top page

//////////////////////////////////////////////////////////////////////////////// */

#opening {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: #191928;
	z-index: 9999;
	display: flex;
	justify-content: center;
	align-items: center;
}
#opening svg {
	max-width: 320px;
    width: 55%;
}
#opening path,
#opening polygon {
    stroke: transparent;
	fill:transparent;
}
#opening .opLogo01 path,
#opening .opLogo01 polygon {
    -webkit-animation:opLogo01 0.5s ease-out .3s forwards;
    animation:opLogo01 0.5s ease-out .3s forwards;
	-webkit-transform: translateY(8%);
	transform: translateY(8%);
}
@-webkit-keyframes opLogo01 {
    0%   { fill:transparent; -webkit-transform: translateY(8%);}
    100% { fill:#E6DCDC; -webkit-transform: translateY(0%);}
}
@keyframes opLogo01 {
    0%   { fill:transparent; transform: translateY(8%);}
    100% { fill:#E6DCDC; transform: translateY(0%);}
}
#opening .opLogo02 path,
#opening .opLogo02 polygon {
    -webkit-animation:opLogo02 0.5s ease-out .8s forwards;
    animation:opLogo02 0.5s ease-out .8s forwards;
	-webkit-transform: translateY(-8%);
	transform: translateY(-8%);
}
@-webkit-keyframes opLogo02 {
    0%   { fill:transparent; -webkit-transform: translateY(-8%);}
    100% { fill:#E6DCDC; -webkit-transform: translateY(0%);}
}
@keyframes opLogo02 {
    0%   { fill:transparent; transform: translateY(-8%);}
    100% { fill:#E6DCDC; transform: translateY(0%);}
}
#opening path.opLogo03 {
    stroke:#E6DCDC;
    fill: transparent;
    stroke-width:1;    
    stroke-dasharray: 3000;
    stroke-dashoffset:3000;
    -webkit-animation:opLogo03 1.8s ease-in-out 1s forwards;
    animation:opLogo03 1.8s ease-in-out 1s forwards;
}
@-webkit-keyframes opLogo03 {
    0%   {stroke-dashoffset:3000; fill:transparent;}
    60%  {stroke-dashoffset:2000; fill:transparent;}
    100% {stroke-dashoffset:0; fill:#E6DCDC;}
}
@keyframes opLogo03 {
    0%   {stroke-dashoffset:3000; fill:transparent;}
    60%  {stroke-dashoffset:2000; fill:transparent;}
    100% {stroke-dashoffset:0; fill:#E6DCDC;}
}


.main-visual.movie {
    overflow: hidden;
    height: 100vh;
    width: 100%;
    opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}
.main-visual.movie .js-youtube-fullscreen {
    position: relative;
}


#topContent li,
.newsList li,
.topInsta li {
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#topHeader {
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	z-index: 10;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	margin: 0;
}


#mainVisual {
	position: relative;
	height: 100vh;
}
/*#mainVisual .slider {
	background: url(../images/main01.jpg) no-repeat center center;
	background-size: cover;
	opacity: 0.6;
	padding-top: 55.88%;
}*/

/*#mainVisual .slider li {
	line-height: 0;
}
#mainVisual .slider img {
	width: 100%;
	height: auto;
	opacity: 0.4;
}*/

/*.mainCatch {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	width: 90%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.mainCatch h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 40px;
	letter-spacing: 3px;
	text-indent: 3px;
}
.mainCatch p {
	font-size: 18px;
	line-height: 2;
	letter-spacing: 2px;
	text-indent: 2px;
}*/

#mainVisual .bnrCocktails {
	position: absolute;
	right: 5%;
	bottom: 5%;
	width: 180px;
    line-height: 0;
	overflow: hidden;
	border-radius: 50%;
}

#mainVisual .scroll {
    width: 12px;
    height: 12px;
    position: absolute;
    bottom: 30px;
    left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
#mainVisual .scroll a {
	display: block;
    width: 12px;
    height: 12px;
	border-bottom: #E6DCDC solid 3px;
	border-left: #E6DCDC solid 3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.contentWrap {
	background-color: #191928;
}


#topContent {
	padding-top: 100px;
	padding-bottom: 100px;
}
#topContent ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#topContent ul li {
	border-top: #E6DCDC solid 1px;
	width: calc(50% - 20px);
	text-align: center;
	padding: 39px 0;
	position: relative;
	margin-bottom: 80px;
}
#topContent ul li.topContGallery {
	width: 100%;
	margin-bottom: 0;
}
#topContent ul li h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 3px;
	text-indent: 3px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#topContent ul li h2 span {
	display: inline-block;
	padding: 0 30px;
	background-color: #191928;
	position: relative;
}
#topContent ul li h2 span::before,
#topContent ul li h2 span::after {
	content: "";
	display: block;
	width: 4.5px;
	height: 9px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-56%);
	transform: translateY(-56%);
}
#topContent ul li h2 span::before {
	background: url(../images/ttl_deco_l.png) no-repeat left center;
	background-size: 100%;
	left: 0;
}
#topContent ul li h2 span::after {
	background: url(../images/ttl_deco_r.png) no-repeat right center;
	background-size: 100%;
	right: 0;
}

#topContent ul li a {
	display: block;
}

#topContent ul li .leadTxt {
	margin-bottom: 20px;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	text-indent: 2px;
}

#topContent ul li .contThumb {
	width: 100%;
	padding-top: 57.04%;
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	
	background-color: #ccc;
}

#topContent .topGalleryPic {
	display: flex;
	margin-bottom: 40px;
}
#topContent .topGalleryPic li {
	border: none;
	width: 25%;
	line-height: 0;
	padding: 0;
	margin: 0;
}


#topNewsArea {
	background-color: #E6DCDC;
	padding: 80px 0;
	color: #191928;
}
#topNewsArea .cont1160 {
	
}
#topNewsArea h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	color: #191928;v
	font-size: 20px;
	letter-spacing: 3px;
	text-indent: 3px;
    text-align: center;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#topNewsArea h2 span {
	display: inline-block;
	padding: 0 30px;
	background-color: #E6DCDC;
	position: relative;
}
#topNewsArea h2 span::before,
#topNewsArea h2 span::after {
	content: "";
	display: block;
	width: 4.5px;
	height: 9px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-56%);
	transform: translateY(-56%);
}
#topNewsArea h2 span::before {
	background: url(../images/ttl_deco2_l.png) no-repeat left center;
	background-size: 100%;
	left: 0;
}
#topNewsArea h2 span::after {
	background: url(../images/ttl_deco2_r.png) no-repeat right center;
	background-size: 100%;
	right: 0;
}

#topNewsArea .topNews {
	width: 100%;
	position: relative;
	border-top: #191928 solid 1px;
	padding: 60px 0 0;
	margin-bottom: 100px;
}

ul.newsList {
	margin-bottom: 60px;
}
ul.newsList li {
	padding: 20px 0;
	border-top: #D7CDC8 solid 1px;
	display: flex;
	justify-content: space-between;
}
ul.newsList li .newsTxt {
	width: calc(100% - 210px);
}
ul.newsList li .newsThumb {
	width: 180px;
	margin-left: 30px;
	line-height: 0;
}
ul.newsList li .newsThumb img {
	width: 100%;
	height: auto;
}
ul.newsList li p {
	color: #191928;
	font-size: 14px;
	margin-bottom: 5px;
	letter-spacing: 1px;
}
ul.newsList li h3 a {
	color: #191928;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.6;
}

#topNewsArea .topNews .moreLink {
	text-align: center;
}
#topNewsArea .topNews .moreLink a {
	color: #191928;
}
#topNewsArea .topNews .moreLink a::before {
	border-top: #191928 solid 1px;
	border-right: #191928 solid 1px;
}
#topNewsArea .topNews .moreLink a::after {
	background-color: #191928;
}

#topNewsArea .topInsta {
	width: 100%;
	position: relative;
	border-top: #191928 solid 1px;
	padding: 40px 0 0;
}


#topNewsArea .topInsta ul {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	padding-top: 30px;
	margin-bottom: 30px;
}
#topNewsArea .topInsta ul li {
	width: 12.5%;
	line-height: 0;
}

#topNewsArea .topInsta .instaLink {
	text-align: center;
}
#topNewsArea .topInsta .instaLink a {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
    display: inline-block;
	color: #191928;
	text-decoration: none;
	letter-spacing: 1px;
	text-indent: 1px;
	line-height: 20px;
}
#topNewsArea .topInsta .txt{
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    padding: 20px 0;
}
#topNewsArea .topInsta .snsList{
    width: 300px;
    margin: 0 auto;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 0;    
}
#topNewsArea .topInsta .snsList li{
	width: 30%;
    opacity: 1;
    transform: translateY(0px);	
}
#topNewsArea .topInsta .snsList li a{
    font-size: 50px;
    color: #1e1e1e;
    text-decoration: none;
    display: block;
}
#topNewsArea .topInsta .snsList li a span{
    text-decoration: none;
    border: none;
    font-size: 14px;
    text-align: center;
    display: block;
    margin: 10px auto 0;
    font-weight: bold;
    width: 100%;
}


@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (   min--moz-device-pixel-ratio: 2),
       only screen and (     -o-min-device-pixel-ratio: 2/1),
       only screen and (        min-device-pixel-ratio: 2),
       only screen and (           min-resolution: 192dpi),
       only screen and (            min-resolution: 2dppx) {
		#topNewsArea .topInsta .instaLink a::before {
			background-image: url(../images/icon_insta@2x.png);
		}
}


@media screen and (min-width: 737px) {
	
	#mainVisual .bnrCocktails a:hover,
	#mainVisual .scroll a:hover {
		opacity: 0.5;
	}
	ul.newsList li h3 a:hover {
		opacity: 0.5;
	}
	
	#topContent ul li a:hover,
	#topNewsArea .topInsta ul li a:hover {
		opacity: 0.6;
	}
	#topNewsArea .topInsta .instaLink a:hover {
		opacity: 0.5;
	}
	
}
@media screen and (max-width: 736px) {
	#opening {
		padding-bottom: 15vh;
	}
	
	/*.mainCatch {
		top: 57%;
	}
	.mainCatch h3 {
		font-size: 4.8vw;
		letter-spacing: 0.3vw;
		text-indent: 0.3vw;
	}
	.mainCatch p {
		font-size: 2.8vw;
		line-height: 1.8;
		letter-spacing: 0.2vw;
		text-indent: 0.2vw;
	}*/
	.slider {
		height: 100vw;
	}
	
	.main-visual.movie .js-youtube-fullscreen {
		height: 200vw !important;
		top: -50vw !important;
	}
	.main-visual.movie {
		height: 100vw;
	}
	#mainVisual {
		height: 100vw;
	}
	#mainVisual .bnrCocktails {
		width: 30vw;
	}
	
	
	#topContent {
		padding: 18vw 5vw 8vw;
	}
	
	#topContent ul {
		display: block;
	}
	#topContent ul li {
		width: 100%;
	    padding: 8vw 0;
    	margin-bottom: 10vw;
	}
	#topContent ul li:first-child {
		opacity: 1 !important;
	}
	#topContent ul li h2 {
		font-size: 4.8vw;
		letter-spacing: 0.3vw;
		text-indent: 0.3vw;
	}
	#topContent ul li h2 span {
		padding: 0 6vw;
	}
	#topContent ul li .leadTxt {
		margin-bottom: 5vw;
		letter-spacing: 0.3vw;
		text-indent: 0.3vw;
	}
	#topContent ul li .contThumb {
		margin-bottom: 6vw;
	}
	#topContent .topGalleryPic {
		margin-bottom: 5vw;
		flex-wrap: wrap;
	}
	#topContent .topGalleryPic li {
		width: 50%;
	}
	

	#topNewsArea {
		padding: 12vw 5vw;
	}
	#topNewsArea h2 {
		font-size: 4.8vw;
		letter-spacing: 0.3vw;
		text-indent: 0.3vw;
	}
	#topNewsArea .cont1160 {
		display: block;
	}
	#topNewsArea .topNews {
		width: 100%;
    	margin-bottom: 18vw;
    	padding-top: 10vw;
	}
	ul.newsList {
		margin-bottom: 8vw;
	}
	ul.newsList li p {
		font-size: 3.2vw;
		margin-bottom: 2vw;
		letter-spacing: 0.2vw;
	}
	ul.newsList li h3 {
		line-height: 1.6;
	}
	ul.newsList li h3 a {
		font-size: 3.8vw;
	}
	
	
	#topNewsArea .topInsta {
		width: 100%;
    	padding: 8vw 0 0;
	}
	#topNewsArea .topInsta ul {
    	padding-top: 8vw;
    	margin-bottom: 8vw;
	}
	#topNewsArea .topInsta ul li {
		width: 25%;
	}

#topNewsArea .topInsta .txt {
    font-size: 14px;
    padding: 15px 0;
}	
#topNewsArea .topInsta .snsList {
    width: 55%;
    max-width: 200px;
}
#topNewsArea .topInsta .snsList li a {
    font-size: 38px;
}
#topNewsArea .topInsta .snsList li a span {
    font-size: 12px;
    }

	 
}

/* ////////////////////////////////////////////////////////////////////////////////

	NEWS & EVENT

//////////////////////////////////////////////////////////////////////////////// */
#news {
	background-color: #E6DCDC;
}
#news #container {
	background-color: #E6DCDC;
	padding-left: 40px;
	padding-right: 40px;
}
#news #container h2 {
	color: #191928;
}

.newsCat {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 50px;
}
.newsCat li {
	display: inline-block;
	padding: 0 8px;
}
.newsCat li a {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 2px;
	text-indent: 2px;
	color: #191928;
	text-decoration: none;
	display: block;
	position: relative;
	padding: 0 2px;
}

.newsCat li.current a::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 100%;
	height: 1px;
	background-color: #191928;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.pagenation {
	text-align: center;
}
.pagenation li {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	display: inline-block;
	font-size: 14px;
	line-height: 28px;
	margin: 0 5px;
}
.pagenation li span {
	color: #E6DCDC;
	display: block;
	width: 28px;
	height: 28px;
	position: relative;
	z-index: 1;
}
.pagenation li span::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #191928;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: -1;
}
.pagenation li a {
	color: #191928;
	text-decoration: none;
	display: block;
	width: 28px;
	height: 28px;
	position: relative;
	z-index: 1;
}

@media screen and (min-width: 737px) {
	
	
	.newsCat li a::after {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 0;
		height: 1px;
		background-color: #191928;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	.newsCat li a:hover::after {
		width: 100%;
	}
	
	.pagenation li a::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 0%;
		height: 0%;
		margin-left: 14px;
		margin-top: 14px;
		background-color: #191928;
		z-index: -1;
		opacity: 0;
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	.pagenation li a:hover {
		color: #E6DCDC;
	}
	.pagenation li a:hover::before {
		width: 100%;
		height: 100%;
		margin-left: 0;
		margin-top: 0;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		opacity: 1;
	}
	
}

@media screen and (max-width: 736px) {
	
	
	ul.newsList li .newsTxt {
		width: 65%;
	}
	ul.newsList li .newsThumb {
		width: 30%;
		margin-left: 5%;
	}
	
	.pagenation li {
		font-size: 3.4vw;
		line-height: 5.4vw;
		margin: 0 1vw;
	}
	.pagenation li span {
		width: 5.4vw;
		height: 5.4vw;
	}
	.pagenation li a {
		width: 5.4vw;
		height: 5.4vw;
	}
}



.newsDetail {
	color: #191928;
	border-top: #D7CDC8 solid 1px;
	padding-top: 50px;
}
.newsDetail .cont680 { padding-bottom: 60px;}
.newsDetail p.date {
	font-size: 14px;
	margin-bottom: 15px;
}
.newsDetail h3 {
	font-size: 20px;
	margin-bottom: 50px;
}

.newsDetail p {
	font-size: 16px;
	word-break: break-all;
	margin-bottom: 30px;
}

.newsDetail .newsEyeCatch {
	line-height: 0;
	margin-bottom: 40px;
}

.pageLink {
	border-top: #D7CDC8 solid 1px;
	overflow: hidden;
	padding: 30px 10px;
	position: relative;
}
.pageLink li.prev {
	float: left;
}
.pageLink li.next {
	float: right;
}
.pageLink li.back {
	position: absolute;
	top: 30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.pageLink li.prev a,
.pageLink li.next a,
.pageLink li.back a {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	display: block;
	color: #191928;
	font-size: 14px;
	text-decoration: none;
	line-height: 28px;
}
.pageLink li.back a {
	font-size: 16px;
	border-bottom: #191928 solid 1px;
}
.pageLink li.prev a::before {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	border-top: #191928 solid 1px;
	border-left: #191928 solid 1px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
    vertical-align: bottom;
}
.pageLink li.next a::after {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	border-top: #191928 solid 1px;
	border-right: #191928 solid 1px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
    vertical-align: bottom;
}

@media screen and (min-width: 737px) {
	.pageLink li.prev a:hover,
	.pageLink li.next a:hover,
	.pageLink li.back a:hover {
		opacity: 0.6;
	}
}
@media screen and (max-width: 736px) {
	
	#news #container {
		padding-left: 5vw;
		padding-right: 5vw;
	}
	.newsCat {
		margin-top: 3vw;
		margin-bottom: 8vw;
	}
	.newsCat li {
		padding: 0 2.4vw;
	}
	.newsCat li a {
		font-size: 3.2vw;
		letter-spacing: 0.3vw;
		text-indent: 0.3vw;
		padding: 0 1vw;
	}
	
	.newsDetail {
		padding-top: 8vw;
	}
	.newsDetail .cont680 {
		padding: 0 0 5vw 0;
	}
	.newsDetail p.date {
		font-size: 3.6vw;
		margin-bottom: 4vw;
	}
	.newsDetail h3 {
		font-size: 4.2vw;
		margin-bottom: 8vw;
	}
	.newsDetail .newsEyeCatch {
		margin-bottom: 8vw;
	}
	.newsDetail p {
		font-size: 3.4vw;
		margin-bottom: 5.2vw;
	}
	
	.pageLink {
		padding: 6vw 2vw;
	}
	.pageLink li.back {
		top: 6vw;
	}
	.pageLink li.prev a,
	.pageLink li.next a,
	.pageLink li.back a {
		font-size: 3.4vw;
		line-height: 5vw;
	}
	.pageLink li.prev a::before,
	.pageLink li.next a::after {
		width: 5vw;
		height: 5vw;
	}
}


/* ////////////////////////////////////////////////////////////////////////////////

	ABOUT

//////////////////////////////////////////////////////////////////////////////// */

.aboutLead {
	padding: 40px 0 0;
	margin-bottom: 100px;
	text-align: center;
	font-size: 16px;
	line-height: 2.6;
	letter-spacing: 1px;
	text-indent: 1px;
	
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#about #topContent {
	padding-top: 30px;
	padding-bottom: 0;
}
#about #topContent li {
	margin-bottom: 0;
}

@media screen and (max-width: 736px) {
	
	.aboutLead {
		padding: 3vw 5vw 0;
		margin-bottom: 10vw;
		font-size: 3.4vw;
		line-height: 2.4;
		letter-spacing: 0.1vw;
		text-indent: 0.1vw;
	}
	#about #topContent li {
		margin-bottom: 10vw;
	}
	
}



/* ////////////////////////////////////////////////////////////////////////////////

	CAFE & BAR

//////////////////////////////////////////////////////////////////////////////// */

#food {
	display: none;
}

.openTime {
	text-align: center;
	font-size: 12px;
	letter-spacing: 2px;
	text-indent: 2px;
	margin-bottom: 30px;
}

.pageTab {
	max-width: 960px;
	margin: 0 auto 50px;
	display: flex;
	justify-content: space-between;
	border: #E6DCDC solid 1px;
	background-color: #E6DCDC;
}
.pageTab li {
	width: calc((100% - 1px) / 2);
}
.pageTab li a {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 2px;
	text-indent: 2px;
	display: block;
	text-align: center;
	color: #E6DCDC;
	text-decoration: none;
	line-height: 40px;
	background-color: #191928;
    width: 100%;
}
.pageTab li a.current {
	color: #191928;
	background-color: #E6DCDC;
}


.menuLink {
    max-width: 960px;
    margin: 60px auto 80px;
	letter-spacing: .1em;
	position: relative;
    border: #E6DCDC solid 1px;
    padding: 20px;
    font-size: 22px;
}
.menuLink::before,
.menuLink::after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
}
.menuLink::before {
	border-top: #E6DCDC solid 5px;
	border-left: #E6DCDC solid 5px;
	top: -2px;
	left: -2px;
}
.menuLink::after {
	border-right: #E6DCDC solid 5px;
	border-bottom: #E6DCDC solid 5px;
	right: -2px;
	bottom: -2px;
}
.menuLink a {
	color: #E6DCDC;
	text-decoration: underline;
}
.menuLink a:hover {
	text-decoration: none;
}

.cafeBarWrap h3 {
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 1.5px;
	margin-bottom: 50px;
}

.cafeBarWrap p.cafeLead {
	margin-bottom: 20px;
	letter-spacing: 1px;
	text-indent: 1px;
	text-align: center;
	font-size: 16px;
	line-height: 2;
}
.cafeBarWrap p.notes {
	text-align: center;
	font-size: 12px;
	line-height: 1.8;
	margin-bottom: 80px;
}

.cafeBarHalf {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
.cafeBarHalf li {
	width: calc(50% - 20px);
	margin-bottom: 50px;
}

.menuBox {
	border-top: #E6DCDC solid 1px;
    padding: 59px 0;
    position: relative;
	
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.menuBox h3 {
    font-size: 20px;
    letter-spacing: 3px;
    text-indent: 3px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.menuBox h3 span {
    display: inline-block;
    padding: 0 30px;
    background-color: #191928;
    position: relative;
}
.menuBox h3 span::before,
.menuBox h3 span::after {
    content: "";
    display: block;
    width: 4.5px;
    height: 9px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-56%);
    transform: translateY(-56%);
}
.menuBox h3 span::before {
    background: url(../images/ttl_deco_l.png) no-repeat left center;
    background-size: 100%;
    left: 0;
}
.menuBox h3 span::after {
    background: url(../images/ttl_deco_r.png) no-repeat right center;
    background-size: 100%;
    right: 0;
}

.menuBox .menuPic {
	width: 66.7%;
	margin: 0 auto 20px;
	line-height: 0;
}
.menuBox h4 {
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 2px;
	text-indent: 2px;
	margin-bottom: 20px;
}
.menuBox p {
	text-align: center;
	font-size: 14px;
	margin-bottom: 30px;
}
.menuBox p.notes {
	text-align: left;
	font-size: 12px;
	border-top: #DCD2C8 solid 1px;
	padding-top: 10px;
	margin-bottom: 0;
}

.menuBox .drinkPicList {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 80px;
}
.menuBox .drinkPicList li {
	width: calc((100% - 120px) / 4);
	margin-right: 40px;
}
.menuBox .drinkPicList li:nth-child(4n) {
	margin-right: 0;
}
.menuBox .drinkPicList .menuPic {
    width: 100%;
}

.menuBox .menuList {
	
}
.menuBox .menuList li {
	border-bottom: #DCD2C8 solid 1px;
	padding: 10px 0;
	margin: 0;
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.menuBox .menuList li p {
	font-size: 14px;
	margin: 0;
	text-align: left;
}

.menuBox.foodRecommend {
	margin-bottom: 80px;
}
.menuBox.foodRecommend .menuPic {
    width: 100%;
	margin-bottom: 80px;
}
.menuBox.foodRecommend p.notes {
	text-align: center;
	border-top: none;
	padding-top: 0;
}
.food .menuBox .menuPic {
    width: 100%;
    margin: 0 auto 15px;
    line-height: 0;
}

.foodKv {
	margin-bottom: 100px;
	line-height: 0;
}


@media screen and (min-width: 737px) {
	.pageTab li a:hover {
		color: #191928;
		background-color: #E6DCDC;
	}
}

@media screen and (max-width: 736px) {
	
	#cafe_bar #container {
		padding-left: 5vw;
		padding-right: 5vw;
	}
	
	.openTime {
		font-size: 3.2vw;
		letter-spacing: 0.3vw;
		text-indent: 0.3vw;
		margin-bottom: 5vw;
	}
	
	.pageTab {
		margin: 0 auto 8vw;
	}
	.pageTab li a {
		font-size: 3.8vw;
		letter-spacing: 0.4vw;
		text-indent: 0.4vw;
		line-height: 10vw;
	}
	
	.menuLink {
		margin: 10vw auto 12vw;
		padding: 4vw;
    	font-size: 3.6vw;
	}
	
	.cafeBarWrap p.cafeLead {
		margin-bottom: 5vw;
		letter-spacing: 0.2vw;
		text-indent: 0.2vw;
		font-size: 3.5vw;
	}
	.cafeBarWrap p.notes {
		font-size: 2.7vw;
		line-height: 1.8;
		margin-bottom: 20vw;
	}
	
	.cafeBarHalf {
		display: block;
		margin-bottom: 60px;
	}
	.cafeBarHalf li {
		width: 100%;
		margin-bottom: 20vw;
	}
	
	.menuBox {
		padding: 10vw 0 0;
	}
	.menuBox h3 {
		font-size: 4.2vw;
		letter-spacing: 0.5vw;
		text-indent: 0.5vw;
	}
	.menuBox h3 span {
		padding: 0 5.2vw;
	}
	
	.menuBox .menuPic {
		margin: 0 auto 6vw;
	}
	.menuBox.foodRecommend .menuPic {
		margin-bottom: 8vw;
	}
	.menuBox h4 {
		font-size: 4.0vw;
		letter-spacing: 0.5vw;
		text-indent: 0.5vw;
		margin-bottom: 4vw;
    	text-align: left;
	}
	.menuBox p {
		font-size: 3.4vw;
		margin-bottom: 5.6vw;
    	text-align: left;
	}
	.menuBox p.notes {
    	padding-top: 3vw;
	}
	.menuBox.foodRecommend p.notes {
		text-align: left;
	}
	
	.foodKv {
		margin-bottom: 13vw;
	}
	
	.menuBox .drinkPicList {
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 14vw;
	}
	.menuBox .drinkPicList li {
		width: 48%;
    	margin: 0 0 3vw;
	}
	.menuBox .drinkPicList p {
		font-size: 3vw;
		margin-bottom: 5.6vw;
	}
	
	.menuBox .menuList li {
		padding: 3vw 0;
	}
	.menuBox .menuList li p {
		font-size: 3.4vw;
	}
}



/* ////////////////////////////////////////////////////////////////////////////////

	GOODS

//////////////////////////////////////////////////////////////////////////////// */

.goodsWrap {
    border-top: #E6DCDC solid 1px;
    padding: 59px 0;
    margin-top: 60px;
    position: relative;
}
.goodsWrap h3 {
    font-size: 20px;
	font-weight: normal;
    letter-spacing: 3px;
    text-indent: 3px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.goodsWrap h3 span {
    line-height: 1.5;
    display: inline-block;
    padding: 0 30px;
    background-color: #191928;
    position: relative;
}
.goodsWrap h3 span::before,
.goodsWrap h3 span::after {
    content: "";
    display: block;
    width: 4.5px;
    height: 9px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-56%);
    transform: translateY(-56%);
}
.goodsWrap h3 span::before {
    background: url(../images/ttl_deco_l.png) no-repeat left center;
    background-size: 100%;
    left: 0;
}
.goodsWrap h3 span::after {
    background: url(../images/ttl_deco_r.png) no-repeat right center;
    background-size: 100%;
    right: 0;
}


.goodsHalf {
	display: flex;
	justify-content: space-between;
}
.goodsHalf .recommendPic {
	line-height: 0;
	width: 48%;
}
.goodsHalf .recommendTxt {
	width: 48%;
	padding-top: 40px;
}
.goodsHalf .recommendTxt h5 {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
.goodsHalf .recommendTxt p {
	margin-bottom: 20px;
}
#goods dl.spec {
	display: flex;
	flex-wrap: wrap;
}
#goods dl.spec dt {
	width: 60px;
	margin-bottom: 3px;
}
#goods dl.spec dd {
	width: calc(100% - 70px);
	margin-bottom: 3px;
}


.goodsWrap .goodsLead {
	text-align: center;
	font-size: 20px;
	margin-bottom: 60px;
}
.goodsWrap .goodsLead p {
	margin-bottom: 10px;
}
.goodsWrap .goodsLead .note {
	font-size: 12px;
}

.goodsWrap .goodsList {
	display: flex;
	flex-wrap: wrap;
}
.goodsWrap .goodsList li {
	margin-right: 40px;
	margin-bottom: 40px;
	width: calc((100% - 120px) / 4);
}
.goodsWrap .goodsList li:nth-child(4n) {
	margin-right: 0;
}
.goodsWrap .goodsList .thumb {
	line-height: 0;
	margin-bottom: 15px;
}
.goodsWrap .goodsList .itemName {
	font-size: 14px;
	margin-bottom: 12px;
}


.shopBnr {
	max-width: 680px;
    margin: 0 auto;
	line-height: 0;
}

.pointWrap {
	padding: 50px 0;
	margin-bottom: 80px;
}
.pointWrap h3 {
	font-size: 20px;
	margin-bottom: 40px;
    padding-bottom: 10px;
	border-bottom: #E6DCDC solid 1px;
}
.pointWrap p {
	font-size: 14px;
	margin-bottom: 20px;
}
.pointWrap p span {
	font-size: 12px;
}
.pointWrap p.lead {
	font-size: 18px;
	margin-bottom: 30px;
}
.pointWrap p.lead span {
	font-size: 14px;
}
.pointWrap ul {
	margin-bottom: 20px;
	padding-left: 20px;
}
.pointWrap ul li {
	list-style: disc;
	margin-bottom: 5px;
}

.pointWrap h4 {
	font-size: 22px;
	padding: 20px;
}
.pointWrap h4 a {
	display: block;
	position: relative;
	color: #1E1E2C;
	text-decoration: none;
}
.pointWrap h4 a::after {
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	width: 20px;
	height: 20px;
	border-bottom: #1E1E2C solid 1px;
	border-left: #1E1E2C solid 1px;
	-webkit-transform: translateY(-80%) rotate(-45deg);
	transform: translateY(-80%) rotate(-45deg);
}
.pointWrap h4 a.current::after {
	-webkit-transform: translateY(-20%) rotate(135deg);
	transform: translateY(-20%) rotate(135deg);
}


.pointWrap h5 {
	padding-top: 30px;
	margin-top: 40px;
	margin-bottom: 30px;
	font-size: 18px;
}
.pointWrap .pointItem {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
}
.pointWrap .pointItem li {
	list-style: none;
    width: calc((100% - 120px) / 4);
    background-color: #181818;
    margin-right: 40px;
    margin-bottom: 40px;
}
.pointWrap .pointItem li:nth-child(4n) {
    margin-right: 0;
}
.pointWrap .pointItem li .poinsThumb {
	position: relative;
}
.pointWrap .pointItem li .poinsThumb p {
	position: absolute;
	top: 0;
	left: 0;
    width: 84px;
    height: 84px;
	overflow: hidden;
}
.pointWrap .pointItem li .poinsThumb p span {
	position: relative;
    font-family: Helvetica, "sans-serif";
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-indent: 0.08em;
    display: block;
    padding: 3px 6px;
    color: #fff;
    line-height: 1.3;
}
.pointWrap .pointItem li .poinsThumb p span::after {
	content: "ポイント";
    font-size: 10px;
    letter-spacing: 0.03em;
    display: block;
    font-weight: normal;
    text-indent: 0;
    transform: scale(0.8);
    transform-origin: left top;
}
.pointWrap .pointItem li .poinsThumb p::before {
	content: "";
	display: block;
	position: absolute;
    top: -55px;
    left: -55px;
    width: 110px;
    height: 110px;
	background-color: #990000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.pointWrap .pointItem li .pointDetail {
	padding: 15px 15px;
}
.pointWrap .pointItem li .pointDetail p {
    font-size: 16px;
    margin-bottom: 20px;
	line-height: 1.7;
}
.pointWrap .pointItem li .pointDetail .spec {
    font-size: 11px;
}

.pointNoteWrap {
	background-color: #E6DCDC;
	color: #1E1E2C;
	padding: 10px; 
}

.pointNote {
	padding: 20px;
	display: none;
}


.comingSoon {
	text-align: center;
    padding: 60px 0 80px;
	font-size: 20px;
    letter-spacing: 3px;
    text-indent: 3px;
}


@media screen and (min-width: 737px) {
	.shopBnr a:hover {
		opacity: 0.6;
	}
}

@media screen and (max-width: 736px) {
	
	
	#goods .cont1160 {
		padding-left: 5vw;
		padding-right: 5vw;
	}
	#goods footer .cont1160 {
		padding-left: 0;
		padding-right: 0;
	}
	.goodsWrap {
		padding: 10vw 0;
		margin-top: 60px;
	}
	
	.goodsWrap h3 {
		font-size: 4.2vw;
		letter-spacing: 0.5vw;
		text-indent: 0.5vw;
	}
	.goodsWrap h3 span {
		padding: 0 5.2vw;
	}
	
	.goodsHalf {
		display: block;
	}
	.goodsHalf .recommendPic {
		line-height: 0;
		width: 100%;
	}
	.goodsHalf .recommendTxt {
		width: 100%;
    	padding-top: 6vw;
	}
	.goodsHalf .recommendTxt h5 {
		font-size: 3.8vw;
		letter-spacing: 0.2vw;
		margin-bottom: 4vw;
	}
	.goodsHalf .recommendTxt p {
		margin-bottom: 4vw;
	}
	
	.goodsWrap .goodsList {
		justify-content: space-between;
	}
	.goodsWrap .goodsList li {
		margin-right: 0;
		margin-bottom: 8vw;
		width: 47%;
	}
	.goodsWrap .goodsList .itemName {
		font-size: 3.2vw;
		margin-bottom: 4vw;
   		line-height: 1.6;
	}
	
	#goods dl.spec {
		font-size: 3vw;
	}
	#goods dl.spec dt {
		width: 12vw;
		margin-bottom: 1vw;
	}
	#goods dl.spec dd {
    	width: calc(100% - 13vw);
		margin-bottom: 1vw;
	}
	
	
	.pointWrap {
		padding: 5vw 0 0;
    	margin-bottom: 10vw;
	}
	.pointWrap h3 {
		font-size: 4vw;
		margin-bottom: 6vw;
		padding-bottom: 3vw;
		line-height: 1.6;
	}
	.pointWrap p.lead {
		font-size: 3.6vw;
		margin-bottom: 6vw;
	}
	.pointWrap p.lead span {
		font-size: 3vw;
	}
	
	.pointNoteWrap {
		padding: 0;
	}
	.pointWrap h4 {
		font-size: 4vw;
		padding: 4vw 5vw;
	}
	.pointWrap h4 a::after {
		right: 2vw;
		width: 4vw;
		height: 4vw;
	}
	
	.pointNote {
		padding: 5vw;
	}
	.pointWrap p {
		font-size: 3.2vw;
		margin-bottom: 4vw;
	}
	
	.pointWrap h5 {
		padding-top: 7vw;
		margin-top: 7vw;
		margin-bottom: 7vw;
		font-size: 4.8vw;
	}
	.pointWrap .pointItem {
		display: flex;
		flex-wrap: wrap;
    	justify-content: space-between;
    	margin-bottom: 0;
	}
	.pointWrap .pointItem li {
		width: 47%;
		margin: 0 0 6vw;
	}
	.pointWrap .pointItem li .poinsThumb {
		line-height: 0;
	}
	.pointWrap .pointItem li .pointDetail {
		padding: 3vw;
	}
	.pointWrap .pointItem li .pointDetail p {
		font-size: 3.4vw;
		margin-bottom: 3vw;
	}
	#goods .pointWrap .pointItem li .pointDetail dl.spec dt {
		width: 100%;
		margin-bottom: 1vw;
	}
	#goods .pointWrap .pointItem li .pointDetail dl.spec dd {
		width: 100%;
		margin-bottom: 1vw;
    	word-break: break-all;
	}
	
	.pointWrap .pointItem li .poinsThumb p::before {
		top: -13vw;
		left: -13vw;
		width: 24vw;
		height: 24vw;
	}
	.pointWrap .pointItem li .poinsThumb p span {
		font-size: 3.4vw;
		padding: 0.5vw 1vw;
		line-height: 1.4;
	}
	.pointWrap .pointItem li .poinsThumb p span::after {
		font-size: 1.5vw;
		transform: scale(1);
    	letter-spacing: 0;
	}
	
	.comingSoon {
		padding: 5vw 0 10vw;
		font-size: 3.4vw;
		letter-spacing: 0.4vw;
		text-indent: 0.4vw;
	}
}



/* ////////////////////////////////////////////////////////////////////////////////

	GALLERY

//////////////////////////////////////////////////////////////////////////////// */
.galleryWrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.gallerySlide {
	width: 48%;
}

.galleryNav {
	padding-top: 30px;
	margin-bottom: 60px;
	text-align: center;
}
.galleryNav li {
	display: inline-block;
	margin: 0 15px;
}
.galleryNav a {
	display: block;
	width: 60px;
	height: 60px;
	border: #E6DCDC solid 1px;
	border-radius: 50%;
}
.galleryNav .galleryNav01 a {
	background: url(../images/icon_gallery01.png) no-repeat center center;
	background-size: 20px;
}
.galleryNav .galleryNav02 a {
	background: url(../images/icon_gallery02.png) no-repeat center center;
	background-size: 28px;
}
.galleryNav .galleryNav01 a.current {
	background: #E6DCDC url(../images/icon_gallery01_on.png) no-repeat center center;
	background-size: 20px;
}
.galleryNav .galleryNav02 a.current {
	background: #E6DCDC url(../images/icon_gallery02_on.png) no-repeat center center;
	background-size: 28px;
}


#floorMap {
	width: 48%;
    padding-top: 30px;
}
#floorMap ul {
	background: url(../images/floor_map.png) no-repeat top center;
	background-size: 100%;
	padding-top: 93%;
	position: relative;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (   min--moz-device-pixel-ratio: 2),
       only screen and (     -o-min-device-pixel-ratio: 2/1),
       only screen and (        min-device-pixel-ratio: 2),
       only screen and (           min-resolution: 192dpi),
       only screen and (            min-resolution: 2dppx) {
	
	#floorMap ul {
		background: url(../images/floor_map@2x.png) no-repeat top center;
		background-size: 100%;
	}
}
#floorMap ul li {
	min-width: 4.1%;
	position: absolute;
}
#floorMap ul li a {
	display: block;
	background: url(../images/icon_pin_off.png) no-repeat center top;
	background-size: 100%;
	padding-top: 187.5%;
}
#floorMap ul li a.thumbnail-current {
	background: url(../images/icon_pin_on.png) no-repeat center top;
	background-size: 100%;
}
#floorMap ul li:nth-child(1) { top: 74.1%; left: 11.2%;}
#floorMap ul li:nth-child(2) { top: 29.8%; left: 52.4%;}
#floorMap ul li:nth-child(3) { top: 19.1%; left: 20%;}
#floorMap ul li:nth-child(4) { top: -0.9%; left: 56.5%;}
#floorMap ul li:nth-child(5) { top: 15.4%; left: 44.8%;}
#floorMap ul li:nth-child(6) { top: 78.5%; left: 40.2%;}
#floorMap ul li:nth-child(7) { top: 57.4%; left: 58.7%;}
#floorMap ul li:nth-child(8) { top: 64.4%; left: 78.8%;}
#floorMap ul li:nth-child(9) { top: 69.5%; left: 88%;}

#floorMap ul li a span {
	position: absolute;
	bottom: -23px;
	left: 50%;
	color: #E6DCDC;
	text-decoration: none;
	letter-spacing: .2em;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
    text-align: center;
    white-space: nowrap;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#floorMap ul li a.thumbnail-current span {
	color: #0096DC;
}


.gallerySlide .galleryPic {
	line-height: 0;
	margin-bottom: 30px;
}
.gallerySlide h4 {
	font-size: 16px;
	margin-bottom: 15px;
}
.gallerySlide p {
	font-size: 14px;
}

#galleryThumb {
	width: 48%;
	padding-top: 40px;
	border-top: #E6DCDC solid 1px;
	display: none;
}
#galleryThumb ul {
	display: flex;
	flex-wrap: wrap;
}
#galleryThumb ul li {
	width: calc(100% / 3);
	line-height: 0;
    background-color: #000;
}
#galleryThumb ul li a.thumbnail-current img {
	opacity: 0.4;
}


@media screen and (min-width: 737px) {
	
	.galleryNav .galleryNav01 a:hover {
		background: #E6DCDC url(../images/icon_gallery01_on.png) no-repeat center center;
		background-size: 20px;
	}
	.galleryNav .galleryNav02 a:hover {
		background: #E6DCDC url(../images/icon_gallery02_on.png) no-repeat center center;
		background-size: 28px;
	}
	#galleryThumb ul li a:hover {
		opacity: 0.6;
	}
	#floorMap ul li a:hover {
		background: url(../images/icon_pin_on.png) no-repeat center top;
		background-size: 100%;
	}
	#floorMap ul li a:hover span {
		color: #0096DC;
	}
}

@media screen and (max-width: 736px) {
	
	.galleryWrap {
		display: block;
		padding: 0 5vw 6vw;
	}
	
	.galleryNav {
		padding-top: 1vw;
		margin-bottom: 8vw;
	}
	.galleryNav li {
		margin: 0 2.5vw;
	}
	
	.galleryNav a {
		width: 12vw;
		height: 12vw;
	}
	.galleryNav .galleryNav01 a,
	.galleryNav .galleryNav01 a.current {
		background-size: 4.7vw;
	}
	.galleryNav .galleryNav02 a,
	.galleryNav .galleryNav02 a.current {
		background-size: 5.7vw;
	}
	
	.gallerySlide {
		width: 100%;
    	margin-bottom: 12vw;
	}
	
	.gallerySlide .galleryPic {
		margin-bottom: 4vw;
	}
	.gallerySlide h4 {
		font-size: 4.2vw;
		margin-bottom: 2vw;
	}
	.gallerySlide p {
		font-size: 3.2vw;
	}
	
	#floorMap {
		width: 100%;
	}
	#galleryThumb {
		width: 100%;
		padding-top: 5vw;
	}
	
	#floorMap ul li a span {
		font-size: 2.4vw;
    	letter-spacing: 0.3vw;
    	bottom: -4.3vw;
	}
}


/* ////////////////////////////////////////////////////////////////////////////////

	ACCESS

//////////////////////////////////////////////////////////////////////////////// */

.map {
    position: relative;
    width: 100%;
    padding-top: 55.17%;
	margin: 30px 0;
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.accessInfo li {
	padding: 20px 10px;
	border-bottom: #DCD2C8 solid 1px;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	text-indent: 2px;
	display: flex;
	justify-content: space-between;
}
.accessInfo li h5 {
	width: 160px;
    font-size: 16px;
	font-weight: normal;
}
.accessInfo li p {
	width: calc(100% - 170px);
}


@media screen and (max-width: 736px) {
	#access .cont1160 {
		padding: 0 5vw;
	}
	#access footer .cont1160 {
		padding: 0;
	}
	.map {
		margin: 5vw 0;
	}
	
	.accessInfo li {
		padding: 5vw 2vw;
		font-size: 3.3vw;
		letter-spacing: 0.2vw;
		text-indent: 0.2vw;
	}
	.accessInfo li h5 {
		width: 34%;
		font-size: 3.3vw;
		font-weight: normal;
	}
	.accessInfo li p {
		width: 66%;
	}
	.accessInfo li p a {
		color: #E6DCDC;
	}
	
	
}